/*!
 * Project:   The Other Child
 * Date:      2011/06/15
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { min-height: 100%; margin: 0 0 1px; font-size: 100.01%; }
body { background: #fff; font-size: 85%; }

body, textarea, input, select, option { color: #666; font-family: Arial,Helvetica,sans-serif; line-height: 1.428; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 14px; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/*! layout -------- */

.banner {
	margin: 0;
	padding: 7px 0 4px;
	color: #fff;
	background: #ee1a30;
}
 .banner p { margin: 0; padding: 0 12px; font-size: 12px; font-weight: bold; }
  .banner a { color: #fff; }
#root {
	border-top: 6px solid #ee1a30;
}
 #top { height: 142px; margin-bottom: 10px; padding: 15px 0 19px; background: url(../images/top-bg.png) repeat-x; }
  #top .container { z-index: 500; }
   #logo { margin-left: -2px; }
   #logo, #logo a { display: block; width: 220px; height: 158px; }
    #logo a { overflow: hidden; overflow: hidden; text-indent: -1000em; background: url(../images/logo-sturt.png) no-repeat; }
    #logo a:hover, #logo a:focus, #logo a:active { background-position: 0 -155px; }
   #skips, #skips ul { position: absolute; top: 0; left: 0; z-index: 9999; list-style: none; width: 100%; margin: 0; padding: 0; text-align: center; }
    #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
     #skips li a { display: -moz-inline-stack; display: inline-block; position: absolute; left: -10001px; top: 30px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
     #skips li a:focus, #skips li a:active { position: relative; left: 0; }
   #nav {
	float: right;
	margin: 0;
	padding-right: 8px;
	color: #FFF;
	padding-top: 110px;
}
    #nav ul {
	list-style: none;
	margin: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
     #nav ul li { margin-right: -3px; font-size: 12px; line-height: 1; }
      #nav > ul > li { position: relative; float: left; }
      #nav > ul > li > a {
	display: block;
	color: #CCC;
	background: url(../images/nav-separator-bg.png) no-repeat;
	font-weight: bold;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 12px;
	padding-left: 18px;
}
      #nav > ul > li:first-child > a { background: none; }
      #nav > ul > li > a:hover, #nav > ul > li > a:focus, #nav > ul > li > a:active, #nav > ul > li.selected > a, #nav > ul > li:hover > a { padding-bottom: 8px; border-bottom: 4px solid #ee1a30; text-decoration: none; }
      #nav ul li ul { position: absolute; top: 100%; left: -1000em; z-index: 100; width: 210px; border: 1px solid #ccc; border-bottom: 0; background: #fff; }
      #nav ul li:hover > ul, #nav ul li a:hover + em + ul, #nav ul li a:focus + em + ul { left: 0; }
       #nav ul li li { display: block; margin: 0; font-size: 13px; font-weight: bold; line-height: 1.38; }
        #nav ul li li a { display: block; padding: 6px 14px 7px; border-bottom: 1px solid #ccc; color: #666; font-weight:normal;}
        #nav ul li li:first-child a { padding-top: 4px; }
         #nav ul li li a:hover, #nav ul li li a:focus, #nav ul li li a:active, #nav ul li li.selected a { color: #EE1A30; text-decoration: none; }
		 
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
   #toolbar { position: absolute; top: -3px; right: 0; width: 435px; }
    #toolbar .account { float: left; padding: 4px 3px 0 0; font-size: 13px; font-weight: bold; }
     #toolbar .account a { margin: 0 9px; color: #FFFFFF; }
     #toolbar .account a:hover, #toolbar .account a:focus, #toolbar .account a:active {
	color: #CCCCCC;
	text-decoration: underline;
}
     #toolbar .cart.items {
	color: #CCCCCC;
}
    #toolbar form { position: relative; overflow: hidden; float: right; margin-bottom: 11px; border: 1px solid #fff; }
     #toolbar form div { margin: 0; }
      #toolbar form input { width: 190px; height: 15px; padding: 2px 25px 4px 10px; font-weight: bold; }
      html* #toolbar form input { padding: 0px 25px 6px 10px; }
      #toolbar form button { position: absolute; top: 6px; right: 8px; width: 12px; height: 13px; padding: 0; border: none; background: url(../images/search-button.png) no-repeat; overflow: hidden; text-indent: -1000em; }
    #toolbar .store-locator { clear: both; text-align: right; }
 #content { overflow: hidden; position: relative; width: 100%; padding-bottom: 18px; }
 #footer {
	padding: 21px 0 55px;
	border-top: 25px solid #ee1a30;
	background-color: #595959;
}
  #footer .copyrights {
	float: left;
	width: 940px;
	padding: 0 10px;
	color: #e5e5e5;
}
  #footer .copyrights a {
	color: #999999;
	text-decoration: none;
}
  #footer .copyrights a:hover {
	color: #e5e5e5;
	text-decoration:underline;
}

  #footer nav {
	overflow: hidden;
	color: #FFF;
}
  html* #footer nav { zoom: 1; }
   #footer nav div { float: left; width: 170px; }
   #footer nav div.services { padding-right: 10px; }
   #footer nav div.community { padding-right: 31px; }
    #footer nav div.community ul { margin: -2px 0 0 -1px; }
     #footer nav .community a { display: inline-block; padding-left: 22px; background: url(../images/social-icons.png) no-repeat; line-height: 16px; }
     #footer nav .community #newsletter a { background-position: 0 0; }
     #footer nav .community #blog a { background-position: 0 -20px; }
     #footer nav .community #twitter a { background-position: 0 -40px; }
     #footer nav .community #facebook a { background-position: 0 -60px; }
   #footer nav div.support { width: 134px; }
    #footer nav div ul { list-style: none; padding-left: 0; }
     #footer .copyrights strong, #footer h3 { display: block; margin-bottom: 5px; font-size: 14px; font-weight: bold; }
     #footer h3 { margin-bottom: 2px; }
     #footer p, #footer li { font-size: 12px; line-height: 1.667; }
      #footer li a {
	color: #999;
}
      #footer li a:hover, #footer li a:focus, #footer li a:active, #footer li.selected a { color: #EE1A30; text-decoration: none; }

/*! headers ------- */

h1, h2, h3, h4, h5, h6 {}
h1 { margin-bottom: 35px; padding-bottom: 8px; border-bottom: 1px solid #ccc; font-size: 17px; }
h2 { font-size: 20px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 12px; }

h1.a, h2.a, h3.a, h4.a { margin-bottom: 13px; color: #331301; font-size: 25px; font-weight: normal; }
h1.a { margin-bottom: -1px; padding-bottom: 0; border: none; font-size: 24px; }
h2.b, h3.b, h4.b { margin-bottom: 3px; color: #333; font-size: 14px; }
h2.c, h3.c, h4.c { color: #EE1A30; font-size: 20px; }
h2.d, h3.d, h4.d { margin-bottom: 4px; padding: 8px 14px; background: #999; color: #fff; font-size: 17px; }

/*! columns ---- */

.sidebar-a { float: left; width: 220px; margin: 0; padding: 55px 0 0 10px; }
.primary-a { float: right; width: 700px; margin: 0; padding: 23px 10px 0 0; min-height: 500px; }

.sidebar-b { float: right; width: 223px; margin: 0; padding: 0 10px; }
.primary-b { float: left; width: 620px; margin: 0; padding: 23px 0 0 10px; }

/*! containers ---- */

.announcements-a { position: relative; }
 .announcements-a article { margin-bottom: 35px; padding-bottom: 35px; }
  .announcements-a article > div { float: right; width: 420px; margin: 0; }
   .announcements-a h2 { margin: -4px 0 20px; color: #EE1A30; font-size: 25px; line-height: 1.12; font-weight: normal; }
   .announcements-a .published { margin-bottom: 0; color: #333; font-weight: bold; }
   .announcements-a .btn-a span { padding: 0 14px 0 19px; }
  .announcements-a img { float: left; margin-right: 33px; }
 .announcements-a .pagination { margin-top: -18px; padding-bottom: 8px; }
 
.callout-a { padding: 24px 15px 25px 25px; border-top: 4px solid #ee1a30; background: #eee; }
 .callout-a img { margin-left: -12px; }
 .callout-a header { margin: 0; }
  .callout-a h2 { margin: 0px 0px 15px 0; line-height: 1.2; }
   .callout-a h2 span { display: block; }
  .callout-a h3 { margin-bottom: 0; color: #331301; font-size: 14px; }
  .callout-a .btn-a span { padding: 0 12px 0 17px; }
 
.class-calendar {}
 .class-calendar .section-a { margin-bottom: 25px; }
  .class-calendar .date { margin-bottom: 2px; color: #EE1A30; font-size: 19px; font-weight: bold; } 
  .class-calendar .time { margin-bottom: 19px; color: #331301; font-weight: bold; }

.comments { margin-bottom: 30px; }
 .comments > div { padding: 18px 36px 17px; background: #eee; }
  .comments article { margin-bottom: 0; padding: 15px 0 20px; border-bottom: 1px solid #ccc; }
  .comments article:last-child { border: none; }
  .comments article.last-child { border: none; }
   .comments article h3 { margin-bottom: 5px; color: #331301; font-size: 18px; font-weight: normal; }
    .comments article h3 span { color: #EE1A30; font-size: 14px; }
   .comments article p { font-size: 13px; line-height: 1.384; }

#events-a {}
 #events-a h1 { margin-bottom: 25px; }
 #events-a .sidebar { width: 202px; }
 .sfcalendar-widget-nav { position: relative; width: 160px; margin: 0 auto 8px; text-align: center; font-weight: bold; line-height: 1; color: #EE1A30; text-transform: uppercase; }
  .sfcalendar-widget-nav a { position: absolute; top: 0; width: 11px; height: 14px; text-indent: -999em; overflow: hidden; }
  .sfcalendar-widget-nav a.prev { left: 0; background: url(../images/arrow-left-a.png) no-repeat; }
  .sfcalendar-widget-nav a.next { right: 0; background: url(../images/arrow-right-a.png) no-repeat; }
  .sfcalendar-widget-cal table { width: 100%; border-collapse: collapse; border: none; margin: 0 0 15px; }
   .sfcalendar-widget-cal table td, 
	.sfcalendar-widget-cal table th { width: 12.5%; font-weight: normal; font-size: 10px; vertical-align: middle; border: 1px solid #fdfdfd; padding: 0; }
   .sfcalendar-widget-cal table th { color: #606060; }
	.sfcalendar-widget-cal table tbody th a { padding: 5px; }
   .sfcalendar-widget-cal table a { color: #606060; }
   .sfcalendar-widget-cal table td { background: #ececec; }
    .sfcalendar-widget-cal table a { display: block; padding: 5px 0; text-decoration: none; text-align: center; }
    .sfcalendar-widget-cal table a.event, 
	  .sfcalendar-widget-cal table a:hover, 
	  .sfcalendar-widget-cal table a.selected { background: #cdcdcd; color: #000; }
	  .sfcalendar-widget-cal table a.event { background: #EE1A30; color: #fff; }
	  .sfcalendar-widget-cal table a.event.selected { background: #000; color: #fff; }
	
 #events-a .back { left: 7px; }

 .sfcalendar-widget-tags { margin: 0; padding: 2px 0 0 29px; list-style: none; }
  .sfcalendar-widget-tags li { margin: 0 0 9px; color: #EE1A30; font-size: 11px; }
   .sfcalendar-widget-tags li input { margin-right: 2px; border: none; background: none; vertical-align: middle; }
 
 .sfcalendar-widget-period { display: none; }

.container { position: relative; width: 960px; margin: 0 auto; }
.container:after { display: block; clear: both; height: 0; overflow: hidden; content: ""; }

.featured-a { position: relative; overflow: hidden; margin-bottom: 36px; padding: 0 10px; }
html* .featured-a { zoom: 1; }
 .featured-a .container { width: 940px; }
  .featured-a .events { float: left; width: 170px; min-height: 329px; margin: 0; padding: 17px 25px 10px; background: #eee; }
   .featured-a .events h2 {
	margin-bottom: 16px;
	color: #EE1A30;
	font-size: 20px;
}
   .featured-a .events .section-a { margin-bottom: 18px; }
    .featured-a .events h3 { margin-bottom: -1px; }
     .featured-a .events h3  { color: #331301; font-size: 14px; font-weight: bold; }
      .featured-a .events h3  em { color: #EE1A30; font-style: normal; }
    .featured-a .events p { line-height: 1.428; }
     .featured-a .events .btn-a { margin: -3px 0 0 -3px; }
      .featured-a .events .btn-a span { padding: 0 12px 0 17px; }

.featured-quote-a { clear: both; margin-top: 55px; margin-bottom: 12px !important; padding: 26px 64px 22px; background: #eee url(../images/quote-a-bg.png) 28px 27px no-repeat; font-size: 15px; font-weight: bold; }
 .featured-quote-a blockquote { margin-bottom: 14px; padding-bottom: 16px; border-bottom: 1px solid #c9c8c8; color: #999; }
 .featured-quote-a blockquote p { font-size: 16px; line-height: 1.25; }
  .featured-quote-a cite { font-style: normal; }

.newsletter { position: absolute; top: 45px; right: 0; z-index: 500; width: 397px; min-height: 205px; width: 557px; min-height: 255px; padding: 5px 0 5px 5px; background: #fff; border-right: 0; -moz-border-radius: 15px 0 0 15px; -webkit-border-radius: 15px 0 0 15px; border-radius: 15px 0 0 15px; -moz-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.26); -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.26); box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.26); }
html* .newsletter { behavior: url(/styles/pie.htc); }
.js .newsletter { right: -510px; }
 .js .newsletter.hidden > div { background: #ee1a30; }
 html* .newsletter > div { behavior: url(/styles/pie.htc); -pie-watch-ancestors: 1; }
 .newsletter > div { min-height: 205px; padding: 29px 100px 21px 60px; -moz-border-radius: 14px 0 0 14px; -webkit-border-radius: 14px 0 0 14px; border-radius: 14px 0 0 14px; background: #58595b; }
  .newsletter h2 { position: absolute; top: 37px; left: 5px; overflow: hidden; width: 47px; height: 189px; background: url(../images/join-newsletter-txt.png) 19px 0 no-repeat; overflow: hidden; text-indent: -1000em; }
  .js .newsletter h2 { cursor: pointer; }
  .newsletter h3 {
	margin-bottom: 12px;
	font-size: 20px;
	color: #999999;
}
  .newsletter p { margin-bottom: 25px; line-height: 1.428; color: #fff; }
  .newsletter form { position: relative; }
   .newsletter input { width: 198px; height: 15px; margin-right: 6px; padding: 9px 14px; border: none; background: #fff; }
   html* .newsletter input { padding: 7px 14px 11px; }
   .newsletter input, .newsletter label { color: #331301; font-size: 14px; font-weight: bold; }
   .newsletter label { display: block; color: #fff; }
   .js .newsletter label { position: absolute; top: 6px; left: 15px; cursor: text; background: #fff; color: #331301; }
   html.js* .newsletter label { top: 10px; }
   .newsletter button { margin-top: -1px; }
   html* .newsletter button { position: relative; top: 3px; margin-top: 0; } 
   .newsletter .btn-a { background-position: 100% -264px; }
    .newsletter .btn-a span { padding: 0 11px 0 16px; background-position: 0 -264px; }
   .newsletter .btn-a:hover, .newsletter .btn-a:focus, .newsletter .btn-a:active { background-position: 100% -306px; }
    .newsletter .btn-a:hover span, .newsletter .btn-a:focus span, .newsletter .btn-a:active span { background-position: 0 -306px; }
  

.product-a { position: relative; overflow: hidden; min-height: 253px; border: 1px solid #ccc; }
body.home .product-a { position: relative; overflow: hidden; min-height: 209px; border: 1px solid #ccc; }
 .product-a a { display: block; color:#595959; }
 .product-a a:hover, .product-a a:focus, .product-a a:active { text-decoration: none; color:#EE1A30; }
  .product-a a * { text-decoration: none; }
  .product-a img { display: block; }
  .product-a .details { position: absolute; bottom: 0; left: 0; width: 198px; margin: 0; padding: 9px 10px 28px; border-top: 3px solid #000; background: url(../images/product-caption-bg.png); background: rgba(0, 0, 0, 0.7); color: #fff; font-size: 12px; line-height: 1.25; text-align: center; }
   .js .product-a .details { bottom: -100%; }
   .product-a .details strong { display: block; font-size: 21px; }
   .product-a h3 { margin: 0; padding: 13px 10px 18px; background: #eee; color: #333; font-size: 13px; font-weight: normal; line-height: 1; text-align: center; }
  
.products-a .pagination { margin-top: 0px; }
  
.products-a .product-a { float: left; width: 218px; margin: 0 20px; }
body.home .products-a .product-a { float: left; width: 218px; margin:0 20px 0 0; }
body.home .products-a .product-a.last {margin:0px;}
 .products-a .product-a:first-child { margin-left: 0; }

.product-details { overflow: hidden; width: 100%; margin-top: -18px; }
 .product-details .primary { float: left; width: 380px; }
  .product-details .primary .product-photo-large { padding-bottom: 5px; }
  .product-details .primary p { margin-bottom: 20px; }
 .product-details .product-thumbs { float: left; width: 85px; margin-left: 8px; }
  table.productPoplets {margin:0px; padding:0px;}
 table.productPoplets td {margin-top:0px; padding-top:0px;}
  .product-details .product-thumbs ul { list-style: none; padding: 0; }
   .product-details .product-thumbs li { margin-bottom: 9px; }
   html* .product-details .product-thumbs li { zoom: 1; }
    .product-details .product-thumbs img { display: block; }
 .product-details .product-price { float: right; width: 220px; padding-top: 17px; background: #eee; }
  .product-details .product-price .header, .product-details .product-price form p, div.product-grouping, div.product-attributes, p.quantity, p.addToCart { margin-bottom: 10px; padding: 0 15px 16px; border-bottom: 1px solid #ccc; }
  .product-details .product-price .header { margin-bottom: 7px; padding-bottom: 5px; }
  .product-details .product-price h3, .product-details .product-price label { display: block; margin: 0; color: #666; font-size: 14px; font-weight: bold; }
  .product-details .product-price .price { margin-top: -2px; padding: 0; color: #331301; font-size: 20px; font-weight: bold; }
  .product-details .product-price form { padding: 0 0 16px; border-bottom: 1px solid #ccc; }
   .product-details .product-price select { width: 100%; }
   .product-details .product-price .quantity { margin-bottom: 5px; border: none; }
    .product-details .product-price .quantity input { width: 78px; height: 13px; }
 .product-details .product-price .btn-b, p.addToCart input.productSubmitInput { margin-left: 4px; }
 .product-details .product-price .social { padding: 0 5px 17px 13px; }
  .product-details .product-price .social iframe { float: left; }
  .product-details .product-price .social p { clear: both; }

.rotator-a { position: relative; float: right; width: 699px; }
 .rotator-a .sf-rotator { position: relative; width: 699px; height: 356px; }
  .rotator-a ul { list-style: none; position: relative; margin: 0; padding: 0; }
   .rotator-a li { position: relative; }
    .rotator-a img { display: block; }
   .rotator-a .sf-rotator .sf-item { display: none; position: absolute; top: 0; left: 0; height: 356px; }
   .rotator-a .sf-rotator .sf-item:first-child { display: block; }  
    .rotator-a .description { position: absolute; top: 0; right: 18px; width: 170px; height: 241px; padding: 41px 22px 20px 28px; background: url(../images/rotator-description-bg.png); background: rgba(255, 255, 255, 0.8); }
     .rotator-a .description h3 {
	margin-bottom: 7px;
	color: #EE1A30;
	font-size: 20px;
	font-weight: bold;
}
     .rotator-a .description h4 { margin: 0; color: #331301; font-size: 14px; font-weight: bold; }
     .rotator-a .description p { margin-bottom: 13px; color: #666; }
   .rotator-a .sf-controls { overflow: hidden; position: absolute; right: 18px; bottom: 19px; z-index: 100; width: 220px; height: 26px; padding-top: 9px; background: #58595b; text-align: center; }
   html* .rotator-a .sf-controls { height: 30px; padding-top: 5px; }
    .rotator-a .sf-controls li { display: inline; margin-left: 4px; }
    .rotator-a .sf-controls li:first-child { margin-left: 0; }
    html* .rotator-a .sf-controls li:first-child { margin-left: 20px; }
     .rotator-a .sf-controls a { display: inline-block; overflow: hidden; width: 12px; height: 12px; background: url(../images/rotator-nav-bg.png) no-repeat; text-indent: -20px; }
     html* .rotator-a .sf-controls a { display: inline; }
      .rotator-a .sf-controls a:hover, .rotator-a .sf-controls a:focus, .rotator-a .sf-controls a:active, .rotator-a .sf-controls .active { background-position: -16px 0; }

.row { overflow: hidden; padding: 0 10px 16px; }
html* .row { zoom: 1; }
.primary-content .row { padding-right: 0; padding-left: 0; }

.separator-a { margin-bottom: 30px; padding-bottom: 38px; border-bottom: 1px solid #ccc; }

.section-a { overflow: hidden; width: 100%; margin-bottom: 35px; padding-bottom: 35px; border-bottom: 1px solid #ccc; }
 .section-a > div { float: left; width: 436px; }
 .section-a > .featured-quote-a { width: 572px; }
.section-a-b { padding-bottom: 12px; border: none; }

.services-a { overflow: hidden; padding: 0 10px 30px; }
html* .services-a { zoom: 1; }
 .services-a h2 { margin-bottom: 13px; padding-left: 25px; }
 .services-a > div { float: left; width: 175px; margin-left: 20px; padding: 18px 20px 0 25px; border-top: 1px solid #ccc; }
 .services-a > h2 + div { margin-left: 0; }
  .services-a h3, .services-a p { margin: 0; font-size: 16px; font-weight: bold; line-height: 1.25; }
  .services-a p {font-weight:normal;}
  .services-a p { color: #999; }
 
.staff .vcard {}
 .staff .vcard > div { float: right; width: 485px; margin-top: -5px; }
  .staff .vcard h2 { margin-bottom: 1px; color: #EE1A30; font-size: 19px; }
  .staff .vcard .title { margin-bottom: 8px; color: #331301; font-size: 16px; font-weight: bold; }
  .staff .vcard p { margin-bottom: 10px; }

/*! forms --------- */

form {}
 fieldset { border: none; }
  textarea { overflow: auto; width: 379px; height: 141px; resize: vertical; }
  input, textarea,select, input#CaptchaV2 { padding: 4px 5px 5px; border: 1px solid; border-color: #9a9a9a #e1e0e0 #e1e0e0 #9a9a9a; background: #fff; font-size: 13px; }
  html* input, html* textarea { padding: 2px 5px 7px; }
  select { padding: 3px 2px; }
  button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }
 
.form-generic-a { overflow: hidden; padding: 30px 36px 25px 34px; background: #eee; }
html* .form-generic-a { zoom: 1; }
 .form-generic-a .col-a { float: left; width: 225px; padding-right: 25px; }
 .form-generic-a .col-b { float: right; width: 379px; }
 .form-generic-a .row { overflow: hidden; width: 100%; padding: 0; }
  .form-generic-a .row .field { float: left; margin: 0; }
  .form-generic-a .row .field-a { width: 271px; padding-right: 42px; }
   .form-generic-a .row .field-a input { width: 259px; }
  .form-generic-a .row .field-b { width: 128px; padding-right: 15px; }
   .form-generic-a .row .field-b input { width: 116px }
  .form-generic-a h3 { margin-bottom: 22px; color: #331301; font-size: 18px; }
  .form-generic-a p { margin-bottom: 9px; }
   .form-generic-a p img { vertical-align: middle; }
   .form-generic-a label { display: block; margin: 0 0 4px 2px; font-size: 13px; }
    .form-generic-a label em { color: #EE1A30; }
   .form-generic-a input, .form-generic-a select { width: 213px; }
   .form-generic-a .ccvn input { width: 116px; }

.form-generic-a .checkbox input { display: inline; width: auto; height: auto; margin-right: 6px; padding: auto; border: none; background: none; }
.form-generic-a .checkbox label { display: inline; }

.form-generic-a select { width: 226px; margin-right: 10px; }   
html* .form-generic-a select { height: auto; }
.form-generic-a .card-expiration select { width: 103px; margin-right: 14px; }

.form-container {}
 .form-container header { overflow: hidden; width: 100%; margin-bottom: 5px; }
  .form-container header h2 { float: left; }
  .form-container header .tip { float: right; margin-top: 0.75em; color: #EE1A30; font-style: italic; font-size: 13px; }

.add-comment {}
 .add-comment form { padding: 36px 36px 35px 15px; }
  .add-comment form p { margin-bottom: 14px; }
   .add-comment label { float: left; width: 132px; padding: 3px 8px 0 0; font-weight: bold; text-align: right; }
   .add-comment input { width: 255px; }
   .add-comment textarea { width: 367px; height: 86px; }
  .add-comment .captcha { margin-top: -4px; }
   .add-comment .captcha img { float: left; position: relative; top: 1px; }
   .add-comment .captcha input { width: 137px; margin-left: 10px; }
   .add-comment button { margin-left: 140px; }
    .add-comment button span { padding: 0 11px 0 16px; }

.contact .form-generic-a label { font-weight: bold; }

.register { padding-top: 45px; }
 .register form fieldset.separator-a { margin: 0 -36px 27px -34px; padding: 0 36px 36px 34px; }
 html* .register form fieldset.separator-a { position: relative; left: -34px; width: 630px; margin-left: 0; }
 html* .register form fieldset.separator-a + fieldset { padding-top: 27px; }
  .register form p { margin-bottom: 11px; }
   .register form label { font-size: 14px; font-weight: normal; }
   
.shopping-cart { overflow: hidden; padding: 0 10px; }
html* .shopping-cart { zoom: 1; }
 .shopping-cart header, .checkout header { margin-bottom: 23px; padding-top: 23px; border-bottom: 1px solid #ccc; }
  .shopping-cart header h1, .checkout header h1 { float: left; margin: 0; border: none; }
  .shopping-cart header .tip, .checkout header .tip { margin-top: 0.3em; }
 .shopping-cart form { padding: 0; background: none; }
  .shopping-cart table { width: 100%; border: none; }
    .shopping-cart td, .shopping-cart th { padding-top: 13px; border: none; background: #eee; text-align: left; }
    .shopping-cart tbody tr:first-child td, .shopping-cart tbody tr:first-child th { padding-top: 25px; }
    .shopping-cart th:first-child { padding-left: 41px; text-align: left; }
    .shopping-cart table td.total { font-weight: bold; }
   .shopping-cart thead th, .shopping-cart thead th a, .shopping-cart .subtotal th { color: #331301; font-size: 18px; }
   .shopping-cart thead th { padding-top: 16px; padding-bottom: 6px; border-bottom: 1px solid #ccc; }
   .shopping-cart thead .product { width: 242px; }
   .shopping-cart thead .price { width: 122px; }
   .shopping-cart thead .tax { width: 130px; }
   .shopping-cart thead .action { width: 115px; }
   .shopping-cart tbody th { font-weight: normal; }
   .shopping-cart table .quantity { width: 152px; }
    .shopping-cart table .quantity input { width: 61px; }
   .shopping-cart tbody tr:last-child th, .shopping-cart tbody tr:last-child td { padding-bottom: 30px; border-bottom: 1px solid #ccc; }
   .shopping-cart tbody tr.last-child th, .shopping-cart tbody tr.last-child td { padding-bottom: 30px; border-bottom: 1px solid #ccc; }
  .shopping-cart .subtotal {}
   .shopping-cart .subtotal th { font-weight: bold; }
   .shopping-cart .subtotal th, .shopping-cart .subtotal td { padding-top: 15px !important; padding-bottom: 14px !important; background: #f4f2f2; }
   .shopping-cart .subtotal .total { color: #331301; font-size: 18px; }  
   .shopping-cart .promo-codes th, .shopping-cart .promo-codes th a { font-size: 14px; }
   .shopping-cart .promo-codes th label { display: inline-block; width: 151px; padding-right: 10px; font-weight: bold; }
   .shopping-cart .promo-codes th input { width: 175px; }
   .shopping-cart .promo-codes th input + a { margin-left: 7px; text-decoration: underline; }
   .shopping-cart .promo-codes th input + a:hover, .shopping-cart .promo-codes th input + a:focus, .shopping-cart .promo-codes th input + a:active { text-decoration: none; } 
   .shopping-cart .promo-codes th select { width: 244px; }
   .shopping-cart .promo-codes tr:last-child th, .shopping-cart .promo-codes tr:last-child td { padding-bottom: 50px; border-bottom: 8px solid #fff; }
   .shopping-cart .promo-codes tr.last-child th, .shopping-cart .promo-codes tr.last-child td { padding-bottom: 50px; border-bottom: 8px solid #fff; }
 .shopping-cart footer { padding: 3px 108px 10px 41px; height:50px;}
  .shopping-cart footer .back, .shopping-cart footer .total { position: static; float: left; padding-top: 17px; }
  .shopping-cart footer .submit { float: right; }
  .shopping-cart tfoot tr th, .shopping-cart tfoot tr td { padding-top: 24px; padding-bottom: 24px; border-bottom: none; color: #331301; font-size: 25px; font-weight: normal; }
  .shopping-cart tfoot .total { font-weight: bold; }

.checkout { padding: 0 10px; }
 .checkout form { padding: 0; background: none; }
  .checkout fieldset { margin-bottom: 23px; padding: 22px 40px 27px; background: #eee; }
   .checkout .row { margin: 0; padding-bottom: 12px; }
    .checkout label { margin-left: 0; font-size: 14px; }
    .checkout select { width: 270px; }
    .checkout .card-expiration select { width: 128px; margin-right: 14px; }
 .checkout footer { overflow: hidden; padding: 15px 40px; background: #eee; }
 html* .checkout footer { zoom: 1; }
   .checkout footer .total { float: left; margin: 8px 0 0; color: #331301; font-size: 25px; }
   .checkout footer button { float: right; }

/*! tables -------- */

table { display: table; border-collapse: collapse; border-spacing: 0; }
 
div.table { width: 701px; padding-bottom: 32px; background: #eee; }
 div.table {}
  div.table .thead { margin-bottom: 28px; padding-top: 16px; border-bottom: 1px solid #ccc; }
   div.table .row { overflow: hidden; width: 100%; padding-bottom: 8px; }
    div.table .row > span { float: left; font-size: 14px; }
    div.table .row .col1 { width: 366px; padding-left: 43px; }
    div.table .row .col2 { width: 148px; padding-right: 10px; }
    div.table .row .col3 { width: 123px; padding-right: 10px; }
    div.table .thead span { color: #331301; font-size: 18px; font-weight: bold; }
  div.table .tbody {}
   div.table .tbody .row { padding-bottom: 3px; }

/*! navs ---------- */

.pagination { padding-right: 1px; text-align: right; }
 .pagination ol { float: right; list-style: none; }
 .pagination li { float: left; min-width: 17px; color: #333; font-size: 13px; line-height: 16px; text-align: center; vertical-align: middle; }
  .pagination a { color: #666; }
  .pagination span { font-weight: bold; }
  #pagination-prev, #pagination-next { height: 17px; }
  #pagination-prev a, #pagination-prev span, #pagination-next a, #pagination-next span { display: block; overflow: hidden; width: 17px; height: 17px; background: url(../images/pagination-btn.png) no-repeat; text-indent: 1000em; }
 #pagination-prev { margin-right: 7px; }
  #pagination-prev a { background-position: 0 -18px; }
  #pagination-prev span { background-position: 0 0; }
 #pagination-next { margin-left: 7px; }
  #pagination-next a { background-position: -18px -18px; }
  #pagination-next span { background-position: -18px 0; }

.sub-nav { margin: 0 0 40px; border-top: 1px solid #ccc; }
 .sub-nav ul { list-style: none; padding: 0; }
  .sub-nav a { display: block; padding: 4px 60px 4px 1px; border-bottom: 1px solid #ccc; background: url(../images/bullet-a.png) 100% 8px no-repeat; color: #666; font-size: 12px; }
  .sub-nav a:hover, .sub-nav a:focus, .sub-nav a:active, .sub-nav .selected a { background-image: url(../images/bullet-a-active.png); color: #EE1A30; text-decoration: none; }
   .sub-nav a span { display: block; } 

/*! lists --------- */

ul, ol, dd { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

.faq { padding: 5px 0 0 20px; }
html* .faq { padding-left: 30px; }
 .faq li { color: #331301; font-weight: bold; }
  .faq li h3 { margin-bottom: 10px; font-size: 14px; }
  .faq li .answer { margin-bottom: 10px !important; padding: 10px 20px 17px; border: 1px solid #c9c8c8; background: #f4f2f2; font-weight: normal; }
   .faq li .answer h4 { margin-bottom: 0; }
   .faq li .answer p { color: #666; }

.files { margin-bottom: 55px !important; padding-top: 3px; border-bottom: 1px solid #ccc; }
 .files ul { list-style: none; padding: 0; }
  .files li { border-top: 1px solid #ccc; }
  .files li a { display: inline-block; padding-left: 38px; background: url(../images/files-icons.png) no-repeat; line-height: 38px; }
   .files li.word a { background-position: 0 5px; }
   .files li.excel a { background-position: 0 -69px; }
   .files li.pdf a { background-position: 0 -145px; }
   
.list-a { margin-bottom: 20px; padding-top: 6px; }
 .list-a li { font-weight: bold; }
ul.list-a { padding-left: 36px; }
 ul.list-a li { list-style: none; padding-left: 11px; background: url(../images/bullet-b.png) 0 6px no-repeat; }
ol.list-a { margin-bottom: 15px; padding-left: 56px; }
 ol.list-a li { color: #331301; }
  ol.list-a li span { color: #666; }

.list-b { list-style: none; margin-bottom: 40px; padding: 0; }
 .list-b li { padding: 8px 14px 7px; border-bottom: 1px solid #ccc; font-size: 12px; font-weight: bold; }
 
.tweets {}
 .tweets li { font-weight: normal; list-style-type:none; }
  .tweets li a { font-weight: bold; }
  
  div#tweets ul {margin:0px; padding:0px;}
  div#tweets ul li {list-style-type:none;}

/*! paragraphs ---- */

.hentry { margin-bottom: 31px; padding-bottom: 20px; border-bottom: 1px solid #ccc; }
.hentry-b { padding-bottom: 10px; }
 .hentry header { width: 100%; margin: 0; padding-bottom: 6px; }
 .hentry header:after { display: block; clear: both; height: 0; overflow: hidden; content: ""; }
  .hentry header div { float: left; width: 480px; margin-bottom: 0; padding-bottom: 15px; }
   .hentry header div .fn + p { color: #EE1A30; font-size: 13px; font-weight: bold; }
  .hentry-b .published { float: right; width: 37px; margin: -13px 0 0 85px; padding-left: 16px; border-left: 1px solid #cdcaca; }
   .hentry-b .published span { display: block; text-align: center; line-height: 1; }
   .hentry-b .published .month { margin-top: -1px; color: #EE1A30; font-size: 17px; font-weight: bold; text-transform: uppercase; }
   .hentry-b .published .day { color: #333; font-size: 34px; }
   .hentry-b .published .year { padding: 3px 1px; background: #EE1A30; color: #fff; font-size: 14px; font-weight: bold; }
 .hentry .entry-content { clear: both; }
  .hentry .entry-content .photo-a { display: block; float: none; margin: 29px 0 30px; }
 .hentry footer { overflow: hidden; width: 100%; margin: 0; }
  .hentry footer .social { float: left; margin: 0; width: 50%; }
   .hentry footer .social > * { float: left; margin-right: 5px; }
  .hentry footer .meta { float: right; width: 45%; margin: 0; font-size: 13px; font-weight: bold; text-align: right; }

.price { margin-bottom: 0px; padding-top: 5px; }
 .price span { margin-right: 3px; color: #331301; }
 .price a { margin-left: 3px; }

/*! links --------- */

a {
	color: #EE1A30;
	text-decoration: none;
}
a:hover, a:focus, a:active { text-decoration: underline; } 
 
.back { position: absolute; top: 0; left: 0; font-size: 12px; }
 .back a { display: inline-block; padding-left: 12px; background: url(../images/arrow-left-b.png) 0 50% no-repeat; }
  .back a strong { font-size: 14px; text-transform: uppercase; }
 
/*! buttons -------- */ 
.btn-a, .btn-a span { display: inline-block; height: 36px; background: url(../images/buttons.png) no-repeat; line-height: 32px; white-space: nowrap; cursor: pointer; }
.btn-a { padding: 0 5px 0 0; border: none; background-position: 100% 0; color: #7b7b7b; font-size: 14px; }

p.addToCart input.productSubmitInput, a#catshopbuy {
	width: 150px;
	height: 55px;
	border: solid 4px #fff;
	color: #FFFFFF;
	font-size: 19px;
	font-weight: bold;
	padding-right: 7px;
	text-transform: lowercase;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 1px 3px #666;
	-webkit-box-shadow: 0px 1px 3px #666;
	box-shadow: 0px 1px 3px #666;
	behavior: url(/styles/pie.htc);
	background-color: #585858;
}
 p.addToCart input.productSubmitInput:hover {
	cursor: pointer;
	background-color: #EE1A30;
}
 
 a#catshopbuy {display:block; height:auto; text-align:center; padding:10px; width:110px;}
 a#catshopbuy:hover {
	cursor: pointer;
	text-decoration: none;
	background-color: #EE1A30;
}
 a#catshopbuy a:active,  a#catshopbuy a:focus {text-decoration:none;}

.btn-a:hover, .btn-a:focus, .btn-a:active { background-position: 100% -42px; text-decoration: none; }
 .btn-a span { padding: 0 9px 0 14px; font-weight: bold; text-align: center; text-transform: lowercase; }
 .btn-a:hover span, .btn-a:focus span, .btn-a:active span { background-position: 0 -42px; }

.btn-b, .btn-b span { display: inline-block; height: 51px; border: none; background: url(../images/buttons.png) 100% -88px no-repeat; line-height: 49px; white-space: nowrap; cursor: pointer; }
.btn-b { padding-right: 7px; color: #fff; font-size: 19px; font-weight: bold; text-transform: lowercase; }
.btn-b:hover, .btn-b:focus, .btn-b:active { background-position: 100% -145px; text-decoration: none; }
 .btn-b span { padding: 0 19px 0 26px; background-position: 0 -88px; }
 .btn-b:hover span, .btn-b:focus span, .btn-b:active span { background-position: 0 -145px; }
 
.btn-wishlist, .btn-wishlist span { display: inline-block; height: 23px; background: url(../images/buttons.png) 100% -205px no-repeat; color: #666; font-size: 12px; font-weight: bold; line-height: 22px; }
.btn-wishlist { padding-right: 7px; }
.btn-wishlist:hover, .btn-wishlist:focus, .btn-wishlist:active { background-position: 100% -231px; }
 .btn-wishlist span { padding: 0 12px 0 31px; background-position: 0 -205px; }
 .btn-wishlist:hover span, .btn-wishlist:focus span, .btn-wishlist:active span { background-position: 0 -231px; }

/*! images -------- */

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

.photo-a { float: left; padding-bottom: 5px; border-bottom: 1px solid #ccc; }
.photo-b { float: left; padding: 6px; border: 1px solid #ccc; }

/*! other --------- */

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre-wrap; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }
.right { float: right; margin: 0 0 15px 15px; }

/*! mobile -------- */

@media only screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { html { -webkit-text-size-adjust: none; } }

/*! specific ------ */

/* Social */
div.bc-social {width:100%; overflow:hidden; position:relative; margin-bottom:0px; padding-bottom:0px;}
div.bc-fb {width:100px; float:left;margin-bottom:0px; padding-bottom:0px;}
div.bc-twitter {width:150px; float:left;margin-bottom:0px; padding-bottom:0px;}

/*Blog Captcha */
div.captcha-wrapper {width:100%; overflow:hidden; position:relative;}
div.captcha-wrapper p.captcha-label {width:138px; float:left;padding:0 5px 0 0;}
div.captcha-wrapper div.captchaimg {width:115px; float:left;}
div.captcha-wrapper .captchaimg img {width:107px; height:30px;}
div.captcha-wrapper input#CaptchaV2 {vertical-align:top;width:86px !important;}


 .comments-a p.side { float: right; margin: 0; padding: 3px 0 0; font-size: 1.1em; }
 
 .twitUser, .twitHeader, .catcrumbs {display:none;}
 div..product-a:hover {cursor:pointer;}
 
 /* Store Locator */
 div.tv-store-locator {width:100%; overflow:hidden; position:relative;} 
  div.tv-store-locator {margin-top:15px;}
 div.tv-store-locator div.map-wrapper {border:1px solid #EEEEEE;padding:5px; width:696px;}
 div.tv-store-locator div#map {width: 695px; height: 450px;}
 div.tv-store-locator  div#side_bar {height:377px; overflow:auto; padding:15px; border:1px solid #EEEEEE;}
 div.tv-store-locator div.tv-store-locator-search {margin-bottom:10px;}
 
div.tv-store-locator .col-a {float:left; width:715px; font-size:1.2em; }
div.tv-store-locator .col-b {float:right; width:245px; }
div.tv-store-locator .col-b ul {margin:0px; padding:0px;}
div.tv-store-locator .col-b ul li {list-style-type:none;}
div.tv-store-locator .col-b ul li a {background: url("../images/bullet-a.png") no-repeat scroll 100% 8px transparent;border-bottom: 1px solid #CCCCCC;color: #666666;display: block;font-size: 12px;padding: 4px 60px 4px 1px;}
div.tv-store-locator input.tv-locator-input {width:165px;font-size: 13px;padding: 4px 5px 5px; border:1px solid #ccc;}
div.tv-store-locator input.tv-locator-submit {width:65px;font-size: 13px;padding: 4px 5px 5px; border:1px solid #ccc;}

div.tv-store-locator .tv-sidebar-address {font-size:11px; padding:5px 5px 20px; display:none; background:#f7f7f7;border-bottom: 1px solid #CCCCCC;}
div.tv-store-locator .tv-sidebar-address strong {display:none;}
div.tv-store-locator .tv-sidebar-address  a {font-size:11px  !important; display:inline-block !important; background:none  !important; border:0px  !important; padding:0px !important; margin:0px !important; padding-top:10px  !important;text-decoration:underline  !important;}
div.info-winder {min-height:140px;}

p.addToFavs {padding-top:15px;}
div#overlay  {z-index: 1000;}
div#lightbox {z-index: 1100;}
td.productPopletsItem a {padding-bottom:10px;display:block;}
div.catProdAttributeTitle {font-weight:bold;}
p.details span.description a {color:#fff; text-decoration:none;}
td.productItem div.hproduct {margin-bottom:15px !important;}
ul.productfeaturelist {margin:0px; padding:0px;}
ul.productfeaturelist li {list-style-type:none; display:inline-block;}
div.related-prods td {width:230px; display:inline-block;}
div.featured-prods, div.related-prods {margin-bottom:0px;}
table.productTable {margin-bottom:0px;}

.products-a .product-a {margin:0 19px}
div.shipping-options {width:100%; overflow:hidden; position:relative;}
div.shipping-options .col-a {float:left; width:164px;}
div.shipping-options .col-b {float:left; width:460px;}
.form-generic-a .addToCart {text-align:right; border-bottom:none;}


/*     Notices
-------------------------------------*/
#notice-slider { padding: 20px; color: #fff; font-weight: bold; display: none; margin: 20px 0 20px 0; font-size: 1.4em;  }
.alarm {
	background-color: #999999;
}
.caution { background-color: #999999; }
fieldset {border:0px;}

/* Photo Gallery */
table.photogalleryTable, table.photogalleryTable td {border:0px; padding:10px;}

div.list-b ul {margin:0px; padding:0px;}
div.list-b ul li {list-style-type:none;}
span.pagination { font-size: 1.3em;line-height: 1em;vertical-align: super;  color: #333333;font-weight: normal;}

div.bio-detail .photo-b {float:right;}


/* Utilities */
.hide0 {display:none !important;}

/* Updates */
.booking-list p.Full #register-button,
.booking-list p.Closed #register-button {display:none}

.booking-list p.Filling #register-button:after {content:' This workshop is nearly full'; display:inline !important; color:red;}
.booking-list p.Full #readmore-button:after { content:' This workshop is full'; display:inline !important; color:red;}
.booking-list p.Closed #readmore-button:after { content:' This workshop has been closed'; display:inline !important; color:red;}


#booking-detail .capacity.Full #register-online1,
#booking-detail .capacity.Closed #register-online1 { display:none !important}
